<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class HellcaseBattle extends Model
{
    protected $fillable = [
        "battle_id",
        "value",
    ];

    public function getUrl() {
        return "https://hellcase.com/casebattle/{$this->battle_id}";
    }
}
